Accepted: sope 4.4rc.2-4 (source)

Ubuntu Installer archive at ubuntu.com
Mon Oct 29 02:51:01 GMT 2007


Accepted:
 OK: sope_4.4rc.2.orig.tar.gz
 OK: sope_4.4rc.2-4.diff.gz
 OK: sope_4.4rc.2-4.dsc
     -> Component: universe Section: web

Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Oct 2007 02:28:47 +0000
Source: sope
Binary: libsope-gdl1-4.4-dev, sope-tools, libsope-gdl1-4.4, libsope-ldap4.4-dev, libsope-ldap4.4, libsope4.4-dev, libsope-appserver4.4-dev, libsope-mime4.4, libsope-core4.4-dev, libsope-ical4.4-dev, sope4.4-gdl1-postgresql, libsope-mime4.4-dev, libsope-xml4.4, sope4.4-stxsaxdriver, libsope-appserver4.4, sope4.4-libxmlsaxdriver, libsope-xml4.4-dev, libsope-ical4.4, libsope-core4.4, libapache2-mod-ngobjweb, sope4.4-appserver, sope4.4-versitsaxdriver
Architecture: source
Version: 4.4rc.2-4
Distribution: hardy
Urgency: low
Maintainer: Debian QA Group <packages at qa.debian.org>
Changed-By: Luca Falavigna <dktrkranz at ubuntu.com>
Changes: 
 sope (4.4rc.2-4) unstable; urgency=low
 .
   * Accept NMU
   * Drop Apache 1 support
   * Orphan the package
Files: 
 57951c03d7152e645491f038aab790e1 1267 None extra sope_4.4rc.2-4.dsc
 85815ea6dd35577638b908f206b011e8 1947 None extra sope_4.4rc.2-4.diff.gz





More information about the Hardy-changes mailing list